<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="4e42d084-9373-4f98-9d55-a7a6118afab9" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Kotlin Class" />
        <option value="Class" />
        <option value="Dart File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1q4kSi5tf96bGKFzC4gsBrfmWGm" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="dart.analysis.tool.window.force.activate" value="true" />
    <property name="dart.analysis.tool.window.visible" value="false" />
    <property name="io.flutter.reload.alreadyRun" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/lib/control" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.17" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\control" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\ui" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\model" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\assets\images" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\util" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\control" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib\util" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\assets" />
      <recent name="C:\Users\andre\Desktop\JuBo\app\jubo\lib" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4e42d084-9373-4f98-9d55-a7a6118afab9" name="Default Changelist" comment="" />
      <created>1616346250388</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1616346250388</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state width="1320" height="226" key="GridCell.Tab.0.bottom" timestamp="1637601332636">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1877" height="226" key="GridCell.Tab.0.bottom/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637536493037" />
    <state width="1877" height="226" key="GridCell.Tab.0.bottom/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@-1920.-147.1920.1040" timestamp="1637345174663" />
    <state width="1320" height="226" key="GridCell.Tab.0.bottom/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@0.0.1366.728" timestamp="1637601332636" />
    <state width="1323" height="216" key="GridCell.Tab.0.bottom/0.0.1366.728@0.0.1366.728" timestamp="1634237511972" />
    <state width="1320" height="226" key="GridCell.Tab.0.center" timestamp="1637601332635">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1877" height="226" key="GridCell.Tab.0.center/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637536493036" />
    <state width="1877" height="226" key="GridCell.Tab.0.center/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@-1920.-147.1920.1040" timestamp="1637345174663" />
    <state width="1320" height="226" key="GridCell.Tab.0.center/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@0.0.1366.728" timestamp="1637601332635" />
    <state width="1323" height="216" key="GridCell.Tab.0.center/0.0.1366.728@0.0.1366.728" timestamp="1634237511972" />
    <state width="1320" height="226" key="GridCell.Tab.0.left" timestamp="1637601332630">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1877" height="226" key="GridCell.Tab.0.left/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637536493036" />
    <state width="1877" height="226" key="GridCell.Tab.0.left/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@-1920.-147.1920.1040" timestamp="1637345174661" />
    <state width="1320" height="226" key="GridCell.Tab.0.left/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@0.0.1366.728" timestamp="1637601332630" />
    <state width="1323" height="216" key="GridCell.Tab.0.left/0.0.1366.728@0.0.1366.728" timestamp="1634237511972" />
    <state width="1320" height="226" key="GridCell.Tab.0.right" timestamp="1637601332635">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1877" height="226" key="GridCell.Tab.0.right/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637536493037" />
    <state width="1877" height="226" key="GridCell.Tab.0.right/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@-1920.-147.1920.1040" timestamp="1637345174663" />
    <state width="1320" height="226" key="GridCell.Tab.0.right/0.0.1366.728/1366.0.1366.728/-1920.-147.1920.1040@0.0.1366.728" timestamp="1637601332635" />
    <state width="1323" height="216" key="GridCell.Tab.0.right/0.0.1366.728@0.0.1366.728" timestamp="1634237511972" />
    <state x="44" y="-824" width="870" height="534" key="find.popup" timestamp="1637208066391">
      <screen x="-283" y="-1080" width="1920" height="1040" />
    </state>
    <state x="44" y="-824" width="870" height="534" key="find.popup/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637208066391" />
    <state x="82" y="-295" key="run.anything.popup" timestamp="1637206172110">
      <screen x="-283" y="-1080" width="1920" height="1040" />
    </state>
    <state x="82" y="-295" key="run.anything.popup/0.0.1366.728/-283.-1080.1920.1040@-283.-1080.1920.1040" timestamp="1637206172110" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/control/auth.dart</url>
          <line>40</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/ui/signUpScreen.dart</url>
          <line>479</line>
          <option name="timeStamp" value="14" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/control/personService.dart</url>
          <line>86</line>
          <option name="timeStamp" value="17" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/control/genericService.dart</url>
          <line>31</line>
          <option name="timeStamp" value="19" />
        </line-breakpoint>
      </breakpoints>
      <default-breakpoints>
        <breakpoint suspend="THREAD" type="dart-exception" />
      </default-breakpoints>
    </breakpoint-manager>
  </component>
</project>